@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

.main_slide {padding-top: 210px;}	
.swiper-slide div.backgroundimg0{height:100%; background:url('/theme/IDEN02/img/bg3.jpg')no-repeat center; background-size:cover;}
.swiper-slide div.backgroundimg1{height:100%; background:url('/theme/IDEN02/img/bg2.jpg')no-repeat center; background-size:cover;}
.swiper-slide div.backgroundimg2{height:100%; background:url('/theme/IDEN02/img/bg4.jpg')no-repeat center; background-size:cover;}
.swiper-container .swiper-slide {width:100%;height:630px;  margin:0 auto; padding:0; overflow:hidden;}

	.swiper-container .swiper-slide .slide_m {display:none;}
	.swiper-container .swiper-slide .txt_box{ z-index:10000; position:absolute;top:50%;max-width:1100px; width:100%; margin:0 auto; left:50%;transform:translate(-50%, -50%);}
	
	.swiper-container .swiper-slide .txt_box .box_wid {background:linear-gradient(to bottom, RGBA(255,255,255,1) 0%,RGBA(255,255,255,0.61) 100%); width:450px; height:410px; padding:40px 40px;}
	.swiper-container .swiper-slide .txt_box .box_wid h1 {font-size:2.6em; font-weight:400; color:#222; font-family: 'Righteous', cursive;}
	.swiper-container .swiper-slide .txt_box .box_wid h1 b {color:#45bec4}
	.swiper-container .swiper-slide .txt_box .box_wid img {margin:15px 0;}
	.swiper-container .swiper-slide .txt_box .box_wid h2 {font-size:1.25em; font-weight:400; line-height:1.8em; color:#555;}
	.swiper-container .swiper-slide .txt_box .box_wid a {display:inline-block; margin-top:20px; background:#45bec4; color:#fff; padding:10px 25px; font-size:1.15em; border-radius:7px;}
	
	.swiper-container .swiper-button-prev{left:20px; margin-top:70px; display:block;}
	.swiper-container .swiper-button-next{right:20px; margin-top:70px; display:block;}
	
	.txt_animate {animation-delay:1s; opacity: 0; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
	@-webkit-keyframes fade_down { 
		0% { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
	  100% { opacity: 1; -webkit-transform: none; transform: none; } 
	}
	@keyframes fade_down { 
		0% { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); }
	  100% { opacity: 1; -webkit-transform: none; transform: none; }
	}
	.fade_down { -webkit-animation-name: fade_down; animation-name: fade_down; }
	
	@-webkit-keyframes fade_up { 
		0% { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
	  100% { opacity: 1; -webkit-transform: none; transform: none; } 
	}
	@keyframes fade_up { 
		0% { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
	  100% { opacity: 1; -webkit-transform: none; transform: none; }
	}
	.fade_down { -webkit-animation-name: fade_down; animation-name: fade_down; }
	.fade_up { -webkit-animation-name: fade_up; animation-name: fade_up; }
	.delay_1 { animation-delay: 1.5s; }
	.delay_2 { animation-delay: 2.0s; }
	.delay_3 { animation-delay: 2.5s; }
	
	@media screen and (max-width:1300px) {
		.swiper-container .swiper-slide {width:100%;height:600px;}
	}
	@media screen and (max-width:992px) {
		.main_slide {padding-top: 60px;}
		.swiper-container .swiper-slide .txt_box {padding-left:80px;}
		.swiper-container .swiper-slide {width:100%;height:500px;}
		.swiper-container .swiper-button-prev{margin-top:0px; display:block;}
	.swiper-container .swiper-button-next {margin-top: 0px;}
	}
	@media screen and (max-width:700px) {
	}
	@media screen and (max-width:550px){
		.swiper-container .swiper-slide {width:100%;height:400px;}
		.swiper-container .swiper-slide .txt_box {padding:0;}
		.swiper-container .swiper-slide .txt_box .box_wid {width:80%; margin-left:10%; height:300px; padding:30px 30px;}
		.swiper-container .swiper-slide .txt_box .box_wid h1 {font-size:1.8em;}
		.swiper-container .swiper-slide .txt_box .box_wid h2 {font-size:.9em;}
		.swiper-container .swiper-slide .txt_box .box_wid a {font-size:1.0em; padding:8px 23px; margin-top:15px;}
		.swiper-container .swiper-slide .txt_box .box_wid img {width:60px; margin:10px 0;}
		.swiper-container .swiper-button-prev{margin-top:-15px; left:5px; background-size:18px;}
		.swiper-container .swiper-button-next{margin-top:-15px; right:5px; background-size:18px;}
	}
	
	@media screen and (max-width:400px){
	}